@font-face {
    font-family: 'unicreditbold';
    src: url('../fonts/unicredit-bold-webfont.woff2') format('woff2'),
         url('../fonts/unicredit-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'unicreditbold_italic';
    src: url('../fonts/unicredit-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/unicredit-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'unicreditheavy';
    src: url('../fonts/unicredit-heavy-webfont.woff2') format('woff2'),
         url('../fonts/unicredit-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'unicreditheavy_italic';
    src: url('../fonts/unicredit-heavyitalic-webfont.woff2') format('woff2'),
         url('../fonts/unicredit-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'unicredititalic';
    src: url('../fonts/unicredit-italic-webfont.woff2') format('woff2'),
         url('../fonts/unicredit-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'unicreditlight';
    src: url('../fonts/unicredit-light-webfont.woff2') format('woff2'),
         url('../fonts/unicredit-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'unicreditlight_italic';
    src: url('../fonts/unicredit-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/unicredit-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'unicreditmedium';
    src: url('../fonts/unicredit-medium-webfont.woff2') format('woff2'),
         url('../fonts/unicredit-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'unicreditmedium_italic';
    src: url('../fonts/unicredit-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/unicredit-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'unicreditregular';
    src: url('../fonts/unicredit-regular-webfont.woff2') format('woff2'),
         url('../fonts/unicredit-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}